Squash update from LINUX

Good New! Squash TM now supports Debian 9 (Stretch), released last year.

However, Debian 9 doesn't accept anymore the PGP keys with less than 4096 bits, for the installations trough the packets manager; we therefore had to change our authentification key, and thus re-sign all the Debian and Redhat packets hosted in our repository.

It will have for consequence, for the administrators of the solution at yours, a problem of key during update of Squash TM via the commands "apt" (Debian / Ubuntu) or "yum install" (RedHat / CentOS), that you fell over on Debian 9 or not.

This is what it is necessary to make to fetch our new key and be able to make the rises of version of Squash TM without error message:

Debian/Ubuntu
Download the new key, and restart another apt update. That is:
   wget -q -O - http://repo.squashtest.org/repo.squashtest.org.gpg.key | apt-key add -
   apt update

RedHat/Centos
Same as for Debian/Ubuntu.

In case this wouldn't work, clean the package in the memory cache:
  rpm --import http://repo.squashtest.org/repo.squashtest.org.gpg.key
  yum install squash-tm

And if this still doesn't work :
   yum clean packages
   yum install squash-tm

Yours,

The Squash Team

Joomla SEF URLs by Artio
FaLang translation system by Faboba